Bug 52193 - RFE: sectar functionality
Summary: RFE: sectar functionality
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tar   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-21 16:27 UTC by Tom "spot" Callaway
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-26 01:51:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tar + sectar SRPM (1015.57 KB, application/x-rpm)
2001-08-21 16:29 UTC, Tom "spot" Callaway
no flags Details

Description Tom "spot" Callaway 2001-08-21 16:27:51 UTC
Secure Tar (sectar) creates encrypted tape archives (tar files). It uses
gzip compression, and the AES algorithim. The encryption is exported under
exemption TSU 740.13.

This is a GPL'd product which adds keyfile encryption to tar without
affecting any of its functionality, making it a useful enhancement.

http://sourceforge.net/projects/star/

Attached to this RFE is a SRPM with the sectar source included and a patch
to tar for sectar functionality (-e).

Comment 1 Tom "spot" Callaway 2001-08-21 16:29:27 UTC
Created attachment 28734 [details]
tar + sectar SRPM

Comment 2 Bernhard Rosenkraenzer 2001-08-22 13:36:15 UTC
Good idea, but it's way too late for the 7.2 cycle. Please reopen this once 
7.2 is done.


Comment 3 Tom "spot" Callaway 2002-03-20 19:10:22 UTC
7.2 is way done. :)

Comment 4 Jeff Johnson 2002-11-16 20:22:36 UTC
sectar is an orphaned/abandoned project now.


Note You need to log in before you can comment on or make changes to this bug.